<?xml version="1.0" encoding="UTF-8"?>
<RESOURCE version="1.0" xmlns="http://www.scei.co.jp/bn/2002/">
	<SCRIPT id="main"	src="../../amx/acs"	type="binary/small" />

	<IMG id="panel"  	group="parts" src="../images/bg_screen_f8_01.tm2" />
	<IMG id="scroll" 	group="parts" src="../images/scroll_07.tm2" />
	<IMG id="scroll_glow" 	group="parts" src="../images/scroll_06_glow.tm2" />

	<!-- [size]Character size,[color]I want to specify a color in -->
	<FONT id="accessory" size="16" color="255/255/255" />

	<!-- Editing area (click here for the PSP, PS1 is acps1.xml,, PS2 is edited in acps2.xml) below　*********** -->

	<GROUP id="psacs" >
		<!-- Can enter up to three lines (title1-3) Accessory name　********* -->
		<!-- Images are stored in image under ACCESSORY -->
		<TEXTAREA id="acs_001" 
			gruop="accessory"
			title1="Memory Stick Duo"
			title2=""
			title3=""
			src = "image/pspm32.tm2"
			>
			<!-- Line × line should scroll / 22 characters, at least 8 lines: explanatory text********* -->
			<LINE>2,800 yen retail price: (Price including tax ¥ 2,940)</LINE>
			<LINE>　</LINE>
			<LINE>Description Specifications</LINE>
			<LINE>Equipped with "MagicGate" copyright protection technology</LINE>
			<LINE>Corresponding parallel data transfer (high-speed data transfer)</LINE>
			<LINE>32MB: capacity</LINE>
			<LINE>Approx Dimensions:20 x 1.6 x 31mm</LINE>
			<LINE>(Width x depth x height)</LINE>
			<LINE>Weight: 2g about</LINE>
		</TEXTAREA>

		<TEXTAREA id="acs_002" 
			gruop="accessory"
			title1="Memory Stick PRO Duo (1GB)"
			title2=""
			title3=""
			src = "image/pspm1g.tm2"
			>
			<!-- Line × line should scroll / 22 characters, at least 8 lines: explanatory text********* -->
			<LINE>9,500 yen retail price: (Price including tax: ¥ 9,975)</LINE>
			<LINE>　</LINE>
			<LINE>Description Specifications</LINE>
			<LINE>Large capacity and high definition videos and high-resolution images</LINE>
			<LINE>Capacity of up to 1GB of data can be recorded.</LINE>
		</TEXTAREA>

		<TEXTAREA id="acs_003" 
			gruop="accessory"
			title1="Battery Pack PSP ®"
			title2=""
			title3=""
			src = "image/psp110.tm2"
			>
			<!-- Line × line should scroll / 22 characters, at least 8 lines: explanatory text********* -->
			<LINE>4,800 yen retail price: (Price including tax ¥ 5,040)</LINE>
			<LINE>　</LINE>
			<LINE>※ Body PSP ® (PSP-1000 · PSP-1000K)</LINE>
			<LINE>This is the same as the battery pack that comes with the.</LINE>
			<LINE>Description Specifications</LINE>
			<LINE>3.6V/1800mAh: Capacity/Voltage</LINE>
			<LINE>Dimensions: 52 x 12.5 x 36mm approximately</LINE>
			<LINE>(Width x height x depth) (excluding largest projection)</LINE>
			<LINE>Weight: 44g approximately</LINE>
		</TEXTAREA>

		<TEXTAREA id="acs_004" 
			gruop="accessory"
			title1="Battery Pack (2200mAh)"
			title2=""
			title3=""
			src = "image/psp280.tm2"
			>
			<!-- Line × line should scroll / 22 characters, at least 8 lines: explanatory text********* -->
			<LINE>5,300 yen retail price: (Price including tax ¥ 5,565)</LINE>
			<LINE>　</LINE>
			<LINE>Description Specifications</LINE>
			<LINE>About 20% larger than the capacity to (PSP-110) conventional,</LINE>
			<LINE>Corresponds to the use of a longer period of time.</LINE>
		</TEXTAREA>

		<TEXTAREA id="acs_005" 
			gruop="accessory"
			title1="Battery Charger"
			title2=""
			title3=""
			src = "image/psp190.tm2"
			>
			<!-- Line × line should scroll / 22 characters, at least 8 lines: explanatory text********* -->
			<LINE>3,500 yen retail price: (Price including tax ¥ 3,675)</LINE>
			<LINE>　</LINE>
			<LINE>Description Specifications</LINE>
			<LINE>The charging of the battery pack dedicated PSP ®</LINE>
			<LINE>※ You can be done in about 1 hour 35 minutes.</LINE>
			<LINE>(The battery charger "PSP-190" is</LINE>
			<LINE>Battery pack is not included.)</LINE>
			<LINE></LINE>
			<LINE>※Remaining amount) from the state of the battery is charging 0%</LINE>
			<LINE>Case. PSP ® battery pack attached to the main body</LINE>
			<LINE>To charge using the AC adapter to</LINE>
			<LINE>Charging time is 2 hours and 20 minutes about the case.</LINE>
		</TEXTAREA>

		<TEXTAREA id="acs_006" 
			gruop="accessory"
			title1="Headphones with Remote Control"
			title2=""
			title3=""
			src = "image/psp140.tm2"
			>
			<!-- Line × line should scroll / 22 characters, at least 8 lines: explanatory text********* -->
			<LINE>2,800 yen retail price: (Price including tax ¥ 2,940)</LINE>
			<LINE>　</LINE>
			<LINE>White body color</LINE>
			<LINE>Description Specifications</LINE>
			<LINE>Pause and Play: remote control unit</LINE>
			<LINE>FF, FR, volume + / -, HOLD switch</LINE>
			<LINE>Earbud Headphones: Headphones</LINE>
		</TEXTAREA>

		<TEXTAREA id="acs_007" 
			gruop="accessory"
			title1="Headphones with Remote Control (Black)"
			title2=""
			title3=""
			src = "image/psp140b.tm2"
			>
			<!-- Line × line should scroll / 22 characters, at least 8 lines: explanatory text********* -->
			<LINE>2,800 yen retail price: (Price including tax ¥ 2,940)</LINE>
			<LINE>　</LINE>
			<LINE>Description Specifications</LINE>
			<LINE>The color of the product, which was launched last year at the same time as the PSP ® body</LINE>
			<LINE>It will: (Black color) variations.</LINE>
		</TEXTAREA>

		<TEXTAREA id="acs_008" 
			gruop="accessory"
			title1="Pouch and Hand Strap"
			title2=""
			title3=""
			src = "image/psp170.tm2"
			>
			<!-- Line × line should scroll / 22 characters, at least 8 lines: explanatory text********* -->
			<LINE>2,000 yen retail price (including tax price: £ 2,100)</LINE>
			<LINE>　</LINE>
			<LINE>Black body color pouch</LINE>
			<LINE>Hand Strap: White</LINE>
			<LINE>Description Specifications</LINE>
			<LINE>Approximately 195 x 7.5 x 108 mm Dimensions: Porch</LINE>
			<LINE>(Width x depth x height)</LINE>
			<LINE>Approximately 189 x 3.3 x 9 mm DIMENSIONS: Hand Strap</LINE>
			<LINE>(Width x depth x height)</LINE>
		</TEXTAREA>

		<TEXTAREA id="acs_009" 
			gruop="accessory"
			title1="Pouch and Hand Strap (White)"
			title2=""
			title3=""
			src = "image/psp170w.tm2"
			>
			<!-- Line × line should scroll / 22 characters, at least 8 lines: explanatory text********* -->
			<LINE>2,000 yen retail price (including tax price: £ 2,100)</LINE>
			<LINE>　</LINE>
			<LINE>White body color pouch</LINE>
			<LINE>Hand Strap: White</LINE>
			<LINE>Description Specifications</LINE>
			<LINE>To match the body color of ceramic white PSP ®,</LINE>
			<LINE>Simultaneously as the optional peripheral devices will be sold separately.</LINE>
		</TEXTAREA>

		<TEXTAREA id="acs_010" 
			gruop="accessory"
			title1="Hand Strap Urban Line"
			title2=""
			title3=""
			src = "image/psp250.tm2"
			>
			<!-- Line × line should scroll / 22 characters, at least 8 lines: explanatory text********* -->
			<LINE>¥ 3,000 suggested retail price (including tax price: £ 3,150)</LINE>
			<LINE>　</LINE>
			<LINE>Description Specifications</LINE>
			<LINE>Hand Strap for PSP ® portable game machine.</LINE>
			<LINE>A large metal plate on the black leather</LINE>
			<LINE>Strap design with a classy decor.</LINE>
		</TEXTAREA>

		<TEXTAREA id="acs_011" 
			gruop="accessory"
			title1="Elegant hand strap line"
			title2=""
			title3=""
			src = "image/psp251.tm2"
			>
			<!-- Line × line should scroll / 22 characters, at least 8 lines: explanatory text********* -->
			<LINE> 2,000 yen retail price (including tax price: £ 2,100)</LINE>
			<LINE>　</LINE>
			<LINE>Description Specifications</LINE>
			<LINE>Hand Strap for PSP ® portable game machine.</LINE>
			<LINE>A metal plate in fine and supple cloth material</LINE>
			<LINE>Arranged strap design.</LINE>
		</TEXTAREA>

		<TEXTAREA id="acs_012" 
			gruop="accessory"
			title1="Hand strap casual line"
			title2=""
			title3=""
			src = "image/psp252.tm2"
			>
			<!-- Line × line should scroll / 22 characters, at least 8 lines: explanatory text********* -->
			<LINE>1,000 yen retail price (tax included Price: £ 1,050)</LINE>
			<LINE>　</LINE>
			<LINE>Description Specifications</LINE>
			<LINE>Hand Strap for PSP ® portable game machine.</LINE>
			<LINE>The plate leather material, durable cloth casual</LINE>
			<LINE>Arranged strap design.</LINE>
		</TEXTAREA>

		<TEXTAREA id="acs_013" 
			gruop="accessory"
			title1="Elegant neck strap line"
			title2=""
			title3=""
			src = "image/psp261.tm2"
			>
			<!-- Line × line should scroll / 22 characters, at least 8 lines: explanatory text********* -->
			<LINE>2,300 yen retail price: (Price including tax ¥ 2,415)</LINE>
			<LINE>　</LINE>
			<LINE>Description Specifications</LINE>
			<LINE>Neck Strap for PSP ® portable game machine.</LINE>
			<LINE>A metal plate in fine and supple cloth material</LINE>
			<LINE>Arranged strap design.</LINE>
		</TEXTAREA>

		<TEXTAREA id="acs_014" 
			gruop="accessory"
			title1="Neck strap casual line"
			title2=""
			title3=""
			src = "image/psp262.tm2"
			>
			<!-- Line × line should scroll / 22 characters, at least 8 lines: explanatory text********* -->
			<LINE>1,300 yen retail price: (Price including tax ¥ 1,365)</LINE>
			<LINE>　</LINE>
			<LINE>Description Specifications</LINE>
			<LINE>Neck Strap for PSP ® portable game machine.</LINE>
			<LINE>The plate leather material, durable cloth casual</LINE>
			<LINE>Arranged strap design.</LINE>
		</TEXTAREA>

		<TEXTAREA id="acs_015" 
			gruop="accessory"
			title1="Accessory Pouch and Cloth"
			title2=""
			title3=""
			src = "image/psp220.tm2"
			>
			<!-- Line × line should scroll / 22 characters, at least 8 lines: explanatory text********* -->
			<LINE>3,500 yen retail price: (Price including tax ¥ 3,675)</LINE>
			<LINE>　</LINE>
			<LINE>Description Specifications</LINE>
			<LINE>&quot;UMD&quot;Headphones with Remote Control and</LINE>
			<LINE>Pouch and easy to carry, such as</LINE>
			<LINE>Two of the cleaning cloth to set</LINE>
			<LINE>It is a commodity that has become.</LINE>
		</TEXTAREA>

		<TEXTAREA id="acs_016" 
			gruop="accessory"
			title1="Accessory Pouch and Cloth (White)"
			title2=""
			title3=""
			src = "image/psp220w.tm2"
			>
			<!-- Line × line should scroll / 22 characters, at least 8 lines: explanatory text********* -->
			<LINE>1,500 yen retail price (including tax price: £ 1,575)</LINE>
			<LINE>　</LINE>
			<LINE>Description Specifications</LINE>
			<LINE>To match the body color of ceramic white PSP ®,</LINE>
			<LINE>Simultaneously as the optional peripheral devices will be sold separately.</LINE>
		</TEXTAREA>

		<TEXTAREA id="acs_017" 
			gruop="accessory"
			title1="AC adapter"
			title2=""
			title3=""
			src = "image/psp100.tm2"
			>
			<!-- Line × line should scroll / 22 characters, at least 8 lines: explanatory text********* -->
			<LINE>3,500 yen retail price: (Price including tax ¥ 3,675)</LINE>
			<LINE>　</LINE>
			<LINE>※A body PSP ® (PSP-1000 · PSP-1000K)</LINE>
			<LINE>This is the same as the AC adapter that comes with the.</LINE>
			<LINE>Description Specifications</LINE>
			<LINE>240V 50/60Hz - 100V: Rated input</LINE>
			<LINE>5V / 2.0A: rated output</LINE>
			<LINE>Dimensions: 76 x 22 x 46mm approx</LINE>
			<LINE>(Width x depth x height)</LINE>
		</TEXTAREA>

		<TEXTAREA id="acs_018" 
			gruop="accessory"
			title1="Car Adapter"
			title2=""
			title3=""
			src = "image/psp180.tm2"
			>
			<!-- Line × line should scroll / 22 characters, at least 8 lines: explanatory text********* -->
			<LINE>1,500 yen retail price (including tax price: £ 1,575)</LINE>
			<LINE>　</LINE>
			<LINE>Description Specifications</LINE>
			<LINE>From the cigarette lighter socket of the car</LINE>
			<LINE>PSP ® "PlayStation Portable"</LINE>
			<LINE>It is a product which can supply power to the body.</LINE>
		</TEXTAREA>

	</GROUP>
	<!-- Editing area　************************************************************ -->

	<!-- Link -->
	<LINK id="link_back"   group="menu_item" href="../accessory.xml" />

</RESOURCE>

